## python-aiohttp-oauthlib 0.1.0

=== debian/changelog ===
python-aiohttp-oauthlib (0.1.0-3) unstable; urgency=medium

  * Team Upload
  * Drop python3-tomli build-dependency

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 14:49:29 +0200

python-aiohttp-oauthlib (0.1.0-2) unstable; urgency=medium

  * Add Vcs-* fields

 -- Arto Jantunen <viiru@debian.org>  Sun, 08 Jan 2023 13:13:13 +0200

python-aiohttp-oauthlib (0.1.0-1) unstable; urgency=low

  * Initial upload (Closes: #1027916).

 -- Arto Jantunen <viiru@debian.org>  Wed, 04 Jan 2023 15:24:24 +0200
