=== debian/control ===
Source: python-aiohttp-oauthlib
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Arto Jantunen <viiru@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-aiohttp,
               python3-all,
               python3-oauthlib,
               python3-pip,
               python3-setuptools,
               python3-setuptools-scm,
               python3-wheel,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-python
Homepage: https://git.sr.ht/~whynothugo/aiohttp-oauthlib
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aiohttp-oauthlib
Vcs-Git: https://salsa.debian.org/python-team/packages/python-aiohttp-oauthlib.git
Rules-Requires-Root: no

Package: python3-aiohttp-oauthlib
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: oauthlib for aiohttp clients
 This library is a port of requests-oauthlib for aiohttp.
