=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=aiohttp-oauthlib

%:
	dh $@ --buildsystem=pybuild
